Chuyển đến nội dung chính
GET
JavaScript

Ủy quyền

Authorization
string
header
bắt buộc

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Tham số đường dẫn

webhook_id
string
bắt buộc

Webhook ID

Phản hồi

Webhook details retrived.

created_at
string
bắt buộc

Created at timestamp

description
string
bắt buộc

An example webhook name.

id
string
bắt buộc

The webhook's ID.

metadata
object
bắt buộc

Metadata of the webhook

updated_at
string
bắt buộc

Updated at timestamp

url
string
bắt buộc

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

Phạm vi bắt buộc: x >= 0
Lần sửa đổi cuối 17 tháng 8, 2026